<?php
/**
 * Animation Config File
 *
 * @category   Config
 * @package    CodexShaper_Framework
 * @author     CodexShaper <info@codexshaper.com>
 * @license    https://www.gnu.org/licenses/gpl-2.0.html
 * @link       https://codexshaper.com
 * @since      1.0.0
 */

return array(
	'text' => array(
		'stacks' => array(
			array(
				'name'    => 'heading',
				'section' => 'section_title',
			),
			array(
				'name'    => 'text-editor',
				'section' => 'section_editor',
			),
			array(
				'name'    => 'csmf--title',
				'section' => 'section_layout',
			),
			array(
				'name'    => 'csmf--text',
				'section' => 'section_layout',
			),
			array(
				'name'    => 'csmf--post-title',
				'section' => 'section_layout',
			),
		),
	),
	'image' => array(
		'stacks' => array(
			array(
				'name'    => 'image',
				'section' => 'section_image',
			),
			array(
				'name'    => 'csmf--image-box',
				'section' => 'image_box_section_layout',
			),
			array(
				'name'    => 'csmf--featured-image',
				'section' => 'section_layout',
			),
		),
	),
);
